@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Skunny - Desert Raid Shareware 1.0
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 23880"
config -set cpu core=simple
config -set render aspect=true
cd DESERT
loadfix -25
DESERT.EXE
loadfix -f
cd..
config -set cpu core=auto
cls
echo Thank you for playing Desert Raid Shareware!
echo.
echo To play again, type DRAID and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on